﻿@charset "utf-8";

#mcontainer{position:relative;}
#mcontainer:before{content:'';position:absolute;top:240px;left:0;width:100%;height:300px;background:var(--colors-gray300);z-index:-1;}
#mcontainer [class^='msection']:not(.msection4){width:1280px;margin:0 auto 80px;}
#mcontainer [class^='msection'] .tit{margin-bottom:40px;font-size:3.6rem;font-weight:700;}

/* 비주얼 */
.msection1{margin-top:60px !important;}
.msection1 .mvisual{overflow:hidden;height:360px;border-radius:20px;}
.msection1 .mvisual .swiper-slide img{width:100%;height:100%;object-fit:cover;}
.msection1 .mvisual .swiper-slide .visual_txt{display:flex;flex-direction:column;justify-content:center;position:absolute;top:0;left:0;width:50%;height:100%;padding-left:80px;color:var(--colors-white);box-sizing:border-box;}
.msection1 .mvisual .swiper-slide .visual_txt .txt1{font-size:2rem;font-weight:300;letter-spacing:0.05em;}
.msection1 .mvisual .swiper-slide .visual_txt .txt2{font-size:4rem;font-weight:700;}
.msection1 .mvisual .swiper-slide .visual_txt .txt3{margin-top:30px;font-size:2rem;font-weight:500;}

.msection1 .mvisual .swiper_controls{display:flex;justify-content:center;align-items:center;gap:20px;position:absolute;top:30px;right:40px;padding:8px 20px;border-radius:30px;background-color:rgba(0,0,0,0.3);box-sizing:border-box;z-index:1;}
.msection1 .mvisual .swiper_controls .pagination{display:flex;justify-content:center;align-items:center;gap:10px;font-size:1.3rem;font-weight:400;color:var(--colors-white);text-align:center;}
.msection1 .mvisual .swiper_controls .pagination .swiper-pagination-current{font-weight:700;}
.msection1 .mvisual .swiper_controls .btn{position:relative;width:10px;height:16px;cursor:pointer;}
.msection1 .mvisual .swiper_controls .btn.swiper-button-disabled{opacity:0.4;}
.msection1 .mvisual .swiper_controls .btn::after{content:'';position:absolute;top:50%;width:8px;margin-top:-5px;height:8px;border-top:1px solid var(--colors-white);border-right:1px solid var(--colors-white);transform: rotate(45deg);overflow: hidden;}
.msection1 .mvisual .swiper_controls .btn.prev::after{transform:rotate(225deg);}

/* 바로가기메뉴 */
.msection2{display:flex;gap:30px;}
.msection2 a{position:relative;top:0;display:flex;gap:25px;flex:1;flex-direction:column;justify-content:center;align-items:center;width:0;height:190px;font-size:2rem;font-weight:500;background:var(--colors-white);border:1px solid var(--colors-gray500);border-radius:10px;box-sizing:border-box;}
.msection2 a:before{content:'';display:block;width:100%;height:41px;background:no-repeat center / auto 41px;}
.msection2 a.icon1:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon1.png);}
.msection2 a.icon2:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon2.png);}
.msection2 a.icon3:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon3.png);}
.msection2 a.icon4:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon4.png);}

/* 센터소식 */
.msection3{position:relative;font-weight:700;}
.msection3 .swiper-slide{background-color:var(--colors-white);border:1px solid var(--colors-gray500);border-radius:15px;overflow:hidden;box-sizing:border-box;}
.msection3 .swiper-slide a{display:flex;flex-direction: column;height:305px;padding:40px 30px;box-sizing:border-box;}
.msection3 .swiper-slide a .cate{width:fit-content;margin-bottom:15px;padding:0 20px;font-size:1.5rem;color:#2455cb;line-height:35px;background:#f5f8ff;border-radius:5px;}
.msection3 .swiper-slide a .title{font-size:2.1rem;line-height:1.4;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.msection3 .swiper-slide a .date{margin-top:auto;padding-left:25px;font-size:1.5rem;font-weight:500;color:#555;background:url(/nanum/site/builder/main/aim/img/noti_date.png) no-repeat left center / 15px;letter-spacing:0;}
.msection3 .swiper-slide a .answer{margin-top:auto;position:relative;height:95px;padding-top:40px;font-size:1.9rem;font-weight:500;line-height:1.4;color:#222;display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;background:var(--colors-white) url(/nanum/site/builder/main/aim/img/qna_icon.png) no-repeat left top / auto 27px;box-sizing:border-box;}
.msection3 .swiper-slide a .answer:before{position:absolute;top:13px;left:45px;content:'';display:block;width:calc(100% - 45px);height:1px;border-top:1px dashed var(--colors-gray600);}
.msection3 .more_btn{position:absolute;top:15px;right:0;display:flex;gap:15px;justify-content: center;align-items: center;padding:0 10px 10px;font-size:1.6rem;line-height:1;border-bottom:2px solid var(--colors-black);}
.msection3 .more_btn:after{content:'';display:block;width:12px;height:12px;background:url(/nanum/site/builder/main/aim/img/more_btn.png) no-repeat center / 12px;}

/* 센터바로가기 */
.msection4{width:100%;margin:0;padding:75px 0;background:url(/nanum/site/builder/main/aim/img/link_bg.jpg) no-repeat center / cover;text-align:center;}
.msection4 .link_box{display:flex;flex-wrap:wrap;gap:30px 40px;}
.msection4 .link_box a{position:relative;display:flex;align-items:center;padding:0 100px 0 40px;width:calc(33.3333% - 26.6666px);height:75px;background:var(--colors-white);border-radius:10px;font-size:2.1rem;box-sizing:border-box;}
.msection4 .link_box a::before{content:'';position:absolute;top:50%;right:40px;display:block;width:26px;height:26px;background:url(/nanum/site/builder/main/aim/img/link_btn.png) no-repeat;background-size:cover;transform:translateY(-50%);}

/********************태블릿_가로모드********************/
@media all and (max-width:1200px){

#mcontainer{padding-top:4vh;}
#mcontainer [class^='msection']{width:100% !important;padding:0 2vw;box-sizing:border-box;}
#mcontainer [class^='msection']:not(.msection4){margin:0 0 4vh 0 !important;}

/* 센터소식 */
.msection3 .more_btn{top:2vh;right:2vw;padding-bottom:8px;}

/* 센터바로가기 */
.msection4{margin-bottom:0 !important;padding:3vh 2vw 4vh 2vw !important;}
.msection4 .wsize{padding:0;}

}

/********************태블릿********************/
@media all and (max-width:1024px){

#mcontainer::before{display:none;}
#mcontainer [class^='msection'] .tit{margin-bottom:2vh;font-size:3rem;}

/* 비주얼 */
.msection1 .mvisual .swiper_controls{top:20px;right:20px;}
.msection1 .mvisual .swiper-slide .visual_txt{width:100%;padding:0 50px;}

/* 바로가기메뉴 */
.msection2{gap:20px;}
.msection2 a{height:150px;gap:15px;font-size:1.7rem;}
.msection2 a::before{height:24px;background-size:auto 24px;}

/* 센터소식 */
.msection3 .swiper-slide{width:60%;}

/* 센터바로가기 */
.msection4 .link_box{gap:15px;}
.msection4 .link_box a{width:calc(33.3333% - 10px);height:auto;padding:15px 60px 15px 20px;font-size:1.9rem;line-height:1.3;}
.msection4 .link_box a::before{right:20px;width:16px;height:16px;}
	
}

/********************모바일********************/
@media all and (max-width:767px){

/* 비주얼 */
.msection1 .mvisual{height:300px;}
.msection1 .mvisual .swiper-slide .txt{bottom:25px;right:20px;padding-left:20px;}
.msection1 .mvisual .swiper_controls{top:10px;right:10px;}

/* 바로가기메뉴 */
.msection2{flex-wrap:wrap;gap:10px;}
.msection2 a{height:130px;}

/* 센터소식 */
.msection3 .swiper-slide a{padding:15px;height:210px;}
.msection3 .swiper-slide a .cate{margin-bottom: 10px;padding: 0 15px}
.msection3 .swiper-slide a .answer{height: 80px}

/* 센터바로가기 */
.msection4 .link_box{gap:10px;}
.msection4 .link_box a{width:calc(50% - 5px);padding:15px 40px 15px 15px;}

}

/********************모바일********************/
@media all and (max-width:480px){

/* 메인비주얼 */
.msection1 .mvisual .swiper-slide .visual_txt{padding:0 20px;text-align:center;}
.msection1 .mvisual .swiper-slide .visual_txt::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);}
.msection1 .mvisual .swiper-slide .visual_txt > p{position:relative;z-index:1;}
.msection1 .mvisual .swiper-slide .visual_txt .txt3{margin-top:10px;}
	
/* 바로가기메뉴 */
.msection2 a{flex:none;width:calc(50% - 5px);}

/* 센터바로가기 */
.msection4 .link_box a{padding:15px;justify-content:center;}
.msection4 .link_box a::before{display:none;}
	
}

/********************웹********************/
@media all and (min-width:1025px) {

.msection2 a:hover{top:-40px;background:linear-gradient(143deg, #02d8ef, #0574cb, #0c43a1, #003692 100%);color:var(--colors-white);box-shadow:0px 30px 32px rgba(0,0,0,0.25);transition:all 0.3s;}
.msection2 a.icon1:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon1_ov.png);}
.msection2 a.icon2:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon2_ov.png);}
.msection2 a.icon3:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon3_ov.png);}
.msection2 a.icon4:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon4_ov.png);}
.msection2 a.icon5:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon5_ov.png);}
.msection2 a.icon6:hover:before{background-image:url(/nanum/site/builder/main/aim/img/mq_icon6_ov.png);}
	
	

}